Image::ExifTool::WriteIPTC(3)

NAME
Image::ExifTool::WriteIPTC.pl - Write IPTC meta information

SYNOPSIS
This file is autoloaded by Image::ExifTool::IPTC.

DESCRIPTION
This file contains routines to write IPTC metadata, plus a few other seldom-used routines.

AUTHOR
Copyright 2003-2010, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool::IPTC(3pm), Image::ExifTool(3pm)